div#banner {
  	background-image: url('../assets/pilotbar.jpg');
}
img#logo {
	filter: drop-shadow(0px 0px 12px rgba(0, 0, 0, 0.5));
}
div#subtitle {
	font-family: 'Montserrat', "Avenir Next", sans-serif;
	font-size: 50px;
	color: white;
	filter: drop-shadow(0px 0px 8px rgba(0, 0, 0, 0.75));
	background-color: rgba(0,0,0,0.15);
}
#subtitle p:nth-of-type(2) {
	font-size: 52px;
}
#subtitle p:nth-of-type(3) {
	font-size: 42px;
}

#dates {
	font-family: 'Montserrat', "Avenir Next", sans-serif;
	font-size: 42px;
	color: #fdfd28;
	filter: drop-shadow(0px 0px 8px rgba(0, 0, 0, 0.7));
}

#subtitle a {
	color: white;
	text-decoration: none;
}
#subtitle a:hover {
	color: yellow;
}

div.inclusion {
	background-color: #8DAD5F; /* green */
	color: white;
}
.inclusion div.image-background {
	height:250px;
  	background-image: url('../assets/sunny-sands.jpg');
}
.inclusion a {
	color: #FAD429; /* yellow */
	text-decoration: none;
}
.inclusion a:hover {
	color: black;
}

.location div.image-background {
	height:250px;
  	background-image: url('../assets/leas-cliff-hall-back.jpg');
}
